#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:20px;
    width:100%;
    text-align:center;
    min-height:40px;
    background-color: rgba(0, 0, 0, 0.5);
    color:#fff;
    z-index:99999;
}
 
.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:12px;
    top:30%;
}
 
.inner a.ok {
    padding:4px;
    color:#00ff2e;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}




/*PROPIEDADES GENERALES DE LA PAGINA*/
*{	
	/*Formato general*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
}


/*DEFINICIONES GENERALES PARA LOS FORMATOS*/
/*Definiciones para body*/
body {
	margin:0px;
	padding:0px;
}
	
/*Definicion para LI*/
#main2 li {
	margin-bottom:5px;
}

#main2 li em{
	color:#006633;
}

/*Definición para Parrafo*/
p {
	margin-top:5px;
	margin-bottom:5px;
}

/*Definicion general para imagenes*/
img {
	border-width:0px;
	margin:5px;
}

/*Definicion general encabezado 1*/
h1 {
	margin-top:10px;
	margin-bottom:15px;
	font-size: 12px;
	padding-left: 60px;
	clear:both;
	background-color: #006633;
	background-image: url(new_filete-verde.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #FFFFFF;
}

/*Definicion general para encabezado 2*/
h2 {
	margin-top:15px;
	margin-bottom:5px;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;	
}

/*Definicion general para encabezado 3*/
h3 {	
	margin-top:10px;
	margin-bottom:5px;
	font-size: 12px;
	font-weight: bold;
	color: #006633;
}

/*Definicion general de tablas*/
table {
	border: 1px solid #BFB878;
	background-color: #EBE7CF;
	caption-side:bottom;	
	border-collapse:collapse;
	width:100%;
	margin-top:10px;
 	clear:both;
}

th{
	background-color: #BFB878;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

th a:link, th a:visited {
	color: #006633;
	text-decoration:underline
}

th a:hover {
	color:#FF0000;
	text-decoration:underline
} 

#leftcolumn th a:link, #leftcolumn th a:visited {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}

#leftcolumn th a:hover {
	color:#FF0000;
	text-decoration:none;
} 

td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BFB878;
	vertical-align: top;
	padding: 5px;
	margin: 0px;
	padding-top:3px;
}

td p {margin:0px}

/*Definicion general de los links*/
a:link, a:visited, a:hover {text-decoration:none;}
a:link, a:visited {color:#000000}
a:hover {color:#FF0000}



/*CONTENEDORES*/
/*Contenedor cabezera*/
#header {
	position: relative;
	width: 1024px;
	height: 200px;
}

/*Figura foto cabezera*/
#solidheader {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 220px;
	overflow:hidden;
	background-image: url(encabezado.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

/*Imagen solida de la cabezera*/
#photoheader {
	position: absolute;
	height: 225px;
	width: 100%;
	top: 0px;
	right: 0px;
	background-image: url(encabezadosolido.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/*Logo Serida de la cabezera*/
#logoheader {
	position: absolute;
	top: 5px;
	left: 5px;
	height: 145px;
	width: 133px;
	background-image: url(logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/*Logo Principado de la cabezera*/
#logoprinheader {
	background-image: url(logoprin.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top: 10px;
	left: 145px;
	height: 75px;
	width: 106px;
}

/*Menú general*/
#menuheader li{
	float: right;
	position: relative;
	top: 0px;
	right: 0px;
	color: #006633;
	list-style-type: none;
	padding-right: 10px;
}

/*Menú de pestañas*/
#pestanaheader {
	position: absolute;
	right: 0px;
	bottom:0px;	
	height: 24px;
	display:none;
}

#pestanaheader li {
	position: relative;
	float: left;	
	width: 100px;
	height: 24px;
	vertical-align: middle;
	font-weight: bold;
	text-align: center;
	line-height: 22px;
	color: #FFFFFF;
	list-style-type: none;
	background-image: url(pestana.gif);
	background-repeat: no-repeat;
	background-position: left;
}

/*Menu de navegacion desplegable*/
#navegacionheader{ /*Definicion del contenedor*/
	position: absolute;
	left:0;
	width:1024px;
	z-index:20000;
}

#navegacionheader ul{ /*Barra principal*/
	width:100%;
	height: 24px;
	padding: 0;	
	margin: 0;	
	list-style: none;
	background-image: url(barranavegacion.gif);
	background-repeat: no-repeat;	
	z-index:20000; /*Siempre encima*/
}

#navegacionheader li{	/*Items de la barra principal*/
	float: left;
	position: relative;	
	width: 10em;
	line-height: 24px;
 	background-image: url(sombraboton.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

#navegacionheader a:link, #navegacionheader a:visited { /*Redificinicion del link*/
	padding:0px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

#navegacionheader a:hover { /*Cambio de color del link*/
	background-color:#006633;
}

#navegacionheader a { /*Modificacion para IE de swordfish menu*/
	display:block;
}

#navegacionheader li ul {	/*Menu despegable*/
	position: absolute;	
	display: none;	
	top: 24px;	
	left: 0;
}

#navegacionheader li>ul {	/*Modificacion para IE*/
	top: 24px;	
	left: auto;
}

#navegacionheader li:hover ul, #navegacionheader li.over ul { /*Mostrar despegable*/
	display: block;
	background-image: url();
	background-color:#006633;	
	color:#FFFFFF;
}

#navegacionheader ul li ul li{ /*Definicion items del despegable*/
	background: #C51313;
	width:200px;
}

#navegacionheader ul li ul li a { /*Modificacion para IE*/
	display:block;
	text-align: left;
	width:200px;
}

/*Contenedor principal*/
#container {
	position: relative;
	width: 1024px;
	top:24px
}

/*Columna izquierda*/
#leftcolumn {
	position:absolute;
	width:170px;
	left:0px;
	}

/*Columna derecha*/
#rightcolumn {
	position:absolute;
	width:170px;
	right:0px;
}

#leftcolumn a, #rightcolumn a {	/*Redefinicion tamaño letra*/
	font-size:10px;
	text-align: left;
}

/*Contenedor index.php principal*/
#main {
	position:absolute;
	left:190px;
	width:307px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BFB878;
	padding-right:10px;
}

/*Contenedor index.php secundario*/
#submain {
	position:absolute;
	padding:10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BFB878;
	width:306px;
	right:190px;
}

/*Contenedor para el resto de paginas*/
#main2 {
	position:absolute;
	left:199px;
	right:200px;
}

#main2 p img {
	/*display:block; Eliminado 23/09/2014, imagenes seguidas*/
	margin:auto;
}

/*Redefiniciones de formato*/
#main2 p a:link, #main2 p a:visited{
	color:#006633;
	text-decoration:underline;
}

#main2 p a:hover {
	color:#FF0000;
	text-decoration:underline;
}

#main2 table {
	width:100%;

}

/*Definicion de noticias*/
.noticia {
	clear:both;
	margin-top:15px;
	text-align: left;
}

.noticia .fotonoticia {
	width: 95px;
	height:64px;
	border: 1px solid #BFB878;
	float:left;
	overflow: hidden;
	margin-right: 10px;
	margin-bottom: 10px;
}

.noticia .fotonoticia img {
	margin:0px;
}

.flecha {
	list-style-image: url(flecha.gif);
}

.tirafotos {
	float:right;
	margin-left:10px;
}

.tirafotos img {
	display:block;
	margin:0px;
	margin-top:5px;
}

.moneda {
	text-align: right;
}

.centro {text-align:center}

/*Definir boletin*/
#boletin .caja {
	border: 1px solid #BFB878;
	background-color: #EBE7CF;
	padding:0px;
	margin-bottom:5px;
}

#boletin h1, #boletin .caja h1 {
	font-size: 14px;
	font-weight: bold;
	color: #F00;
	background-image: url();
	background-color:#fff;
	margin:0px;
	padding:0px;
	clear:none;
}

#boletin em, #boletin h2 {
	
	font-style: italic;
	
}

#boletin .titulo {
	font-size: 24px;
	font-weight: bold;
	color: #063;
	margin:0px;
	padding-top:10px;
}

#boletin a:visited, #boletin a:link {
	color: #F00;
	text-decoration:none;
}

#boletin p, #boletin h1 {
	margin-bottom:7px;
	clear:left;
}

#boletin a:hover {
	color: #063;
	text-decoration:none;
}

#boletin .autor {
	font-style: italic;
	font-weight: bold;
}
	
#boletin .resumen {
	font-weight: bold;
}
	
#boletin .grupo {
	text-align: center;
}

#boletin .comentario, #resultado .pie {
	font-size: 11px;
	font-style: italic;
	text-align: center;
	padding: 0px;
	margin-top:5px;
	margin-bottom: 20px;
	color: #063;
}

#boletin img {
	padding:0;
	margin:5;
}

#boletin li {
	#list-style-type: disc;
	#list-style-position: outside;
}

#boletin ul{
	padding-left:20px;	
}

.itemboletin {
	width:180px;
	font-size:10px;
	margin-right:20px;
	float:left;
}
.phpdigHighlight { font-weight: bold;color:#FF0000;}

.fichafoto  {

}

.pestanas{
   width: 620px;
}
.pestanas ul{
   margin:0px;
   padding:0px;
   list-style: none;
   clear:both;
}

.cuerpopestanas{
	background-color: #EBE7CF;
	color: 000000;
	clear:both;
	margin:0px 0px 0px;
	padding:5px;
	border: 1px solid #BFB878;
} 
.pestanas li{
   float:left;
   margin:0px 2px 0px 0px;
   padding:4px 6px;
   background-color: #BFB878;
  	font-size: 14px;
}

#boletin img {
	/*display:block; Eliminado 23/09/2014, imagenes seguidas*/
	margin: auto;
} 


.pestanas li a {	
	font-size: 14px;
}

li.pestanaseleccionada{
	background-color: #EBE7CF;
	border: 1px solid #BFB878;
}

li.pestanaseleccionada li a {	
	font-size: 14px;
}

.tablacontenidos{
	width:320px;
	background-color: #EBE7CF;
	border: 1px solid #bfb878;
	padding: 5px;
}

.tablacontenidos a {font-size:10px;}

.fotoarea{
	width: 200px;
	height:160px;
	border: 1px solid #BFB878;
	float:left;
	overflow: hidden;
	margin-right: 10px;
	margin-bottom: 10px;
}

 .fotoaread{
	
	border: 1px solid #BFB878;
	overflow: hidden;
	margin-left: 10px;
	margin-bottom: 10px;	
	width: 200px;
	/*float:right; 29092014*/
	
}

.fotoaread p {clear:both;
	text-align:center;
	color:#006633;
	font-size:10px;}

 .fotoarea img{
	margin:0px;
}

.fotoaread img{
	margin:3px;
}


.area {
	/*clear:both;*/
	float: right;
}

.logos {
}

#resultado .tituloproyecto {
	margin-top:15px;
	margin-bottom:5px;
	font-size: 20px;
	font-weight: bold;
	color: #FF0000;	
}

#resultado .datosproyectos {
	color: #663300;
	font-weight: bold;
}

.bandera {
	float:left;
	width:25px;
	margin:5px;
	text-align:right;
}

.barraidioma {
	position:relative;
	left:520px;
}

